@charset "utf-8";
/* CSS Document */
 /* Three columns side by side */
.faccolumn {
  float: left;
  width:30%;
  margin-bottom: 16px;
  padding: 0 8px;
}
.facsingle {

  width: 25%;
  margin-bottom: 16px;
  padding: 0 8px;
}

.factitle{
font-family: 'Bebas Neue'; font-size: 16px;
/*font: 13px 'Arial Narrow', Arial, sans-serif; 

font-stretch: condensed; */
text-transform: capitalize;

}

/* Display the columns below each other instead of side by side on small screens */
@media screen and (max-width: 650px) {
  .faccolumn {
    width: 100%;
    display: block;
  }
}

/* Add some shadows to create a card effect */
.faccard {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  text-align:center;
}
.faccard:hover {
	background:rgb(0,109,176);
	color:#ffffff;
  box-shadow: 0 4px 8px 0 rgba(0, 109, 176, 0.9);
}

/* Some left and right padding inside the container */
.faccontainer {
  padding: 0 16px;
}

/* Clear floats */
.faccontainer::after, .facrow::after {
  content: "";
  clear: both;
  display: table;
}


.facbutton {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 8px;
  color: white;
  background-color: #002060;
  text-align: center;
  cursor: pointer;
  width: 100%;
}

.facbutton:hover {
  background-color:orange;
} 

